﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyWPFApp", "MyWPFApp\MyWPFApp.csproj", "{601C952D-BED7-4F67-B23F-1E0ACAC61191}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{601C952D-BED7-4F67-B23F-1E0ACAC61191}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{601C952D-BED7-4F67-B23F-1E0ACAC61191}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{601C952D-BED7-4F67-B23F-1E0ACAC61191}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{601C952D-BED7-4F67-B23F-1E0ACAC61191}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7D6C4592-B07E-4544-B23B-7BE09807EACC}
	EndGlobalSection
EndGlobal
